.fonte-tabela{
    font-size: 15px !important;
}

.fundo-1{
    background-color: #CDCDCD !important;
    color: #125341 !important;
}
.fundo-2{
    background-color: #A9A9A9 !important;
    color: white !important;
}

@media(max-width:992px){
    .fonte-tabela{
        font-size: 11px !important;
        position: relative;
        line-height: 1.2;
        max-height: calc(1.2em * 3);
        min-height: calc(1.2em * 3);
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        text-overflow: ellipsis;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}